body {
	background-color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	line-height: 1.5em;
}
a:link {
	color: #033F53;
	text-decoration: none;
}
a:visited {
	color: #033F53;
	text-decoration: none;
}
a:hover {
	color: #47869B;
	text-decoration: underline;
}
a:active {
	color: #47869B;
	text-decoration: none;
}
h1 {
	font-size: 22px;
	font-weight: bold;
	color: #847D00;
	font-family: Constantia, "Times New Roman", serif;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	font-family: Constantia, "Times New Roman", serif;
}

h3 {
	font-weight: bold;
}
.small {
	font-size: 10px;
	color: #FFFFFF;
}
.strikethrough {
	text-decoration: line-through;
}
.topbanner1 {
	font-size: 38px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	border: none;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-indent: 10px;
	font-family: "Palatino Linotype", Constantia, "Times New Roman", Times, serif;
	letter-spacing: 0px;
}
.topbannersmall {
	font-size: 14px;
	font-weight: bold;
}
.topmenu1 {
	font-weight: bold;
	text-align: center;
	background-color: #C2BC57;
	font-size: 16px;
	font-family: Constantia, "Times New Roman", serif;
}
.textbox {
	padding-bottom: 0.3cm;
	padding-left: 0.3cm;
	background-color: #FFFFFF;
	padding-right: 0.3cm;
	padding-top: 0.3cm;
	text-align: justify;
}
.textboxleft {
	padding-bottom: 0.3cm;
	padding-left: 0 cm;
	background-color: #FFFFFF;
	padding-right: 0.2cm;
	padding-top: 0px;
}
.textboxright {
	padding-bottom: 0.3cm;
	padding-left: 0.2cm;
	background-color: #FFFFFF;
	padding-right: 0 cm;
	padding-top: 0px;
	background-repeat: no-repeat;
}

.releases {
	background-color: #B6B66D;
	color: #FFFFFF;
	text-align: center;
}
